1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Talk Oscam-Version ändern auf Futro

Dieses Thema im Forum "ThinClients" wurde erstellt von BIGBABA, 19. Januar 2014.

  1. BIGBABA
    Offline

    BIGBABA Freak

    Registriert:
    31. März 2009
    Beiträge:
    232
    Zustimmungen:
    15
    Punkte für Erfolge:
    18
    Hallo zusammen,

    ich habe mein Futro neu aufgesetzt und zudem auch das neueste Oscam installiert nach Anleitung ohne IPC! Läuft auch gut nur ist mein Problem
    das die ECM-Zeiten jetzt zwischen 700-850 variieren! Ich will jetzt Testweise wieder die alte Oscam intsallieren weil ich denke das es vom OScam kommt!
    Vorher hatte ich es ja auch nicht! Wie kann ich das jetzt am besten machen und welche OScam würdet ihr mir Vorschlagen??
     
    #1
    al-x83 gefällt das.
  2. phantom

    Nervigen User Advertisement

  3. al-x83
    Offline

    al-x83 Super-Moderator Digital Eliteboard Team

    Registriert:
    10. Januar 2012
    Beiträge:
    13.435
    Zustimmungen:
    12.699
    Punkte für Erfolge:
    113
    Geschlecht:
    männlich
    Beruf:
    SysAdmin
    Ort:
    Paradise City
    AW: Oscam-Version ändern auf Futro

    Um welche Karte handelt es sich denn?
    Das Austauschen ist eigentlich relativ einfach:


    • Alte OScam anhalten
    • Alte OScam verschieben, löschen oder umbenenn
    • Neue Oscam an diese Stelle kopieren
    • Rechte ggf. mit chmod 755 anpassen
    • Neue OScam starten
     
    #2
    BIGBABA und bombadil gefällt das.
  4. BIGBABA
    Offline

    BIGBABA Freak

    Registriert:
    31. März 2009
    Beiträge:
    232
    Zustimmungen:
    15
    Punkte für Erfolge:
    18
    AW: Oscam-Version ändern auf Futro

    S02 karte!
     
    #3
  5. bombadil
    Offline

    bombadil MFC Digital Eliteboard Team

    Registriert:
    2. Oktober 2008
    Beiträge:
    11.816
    Zustimmungen:
    9.118
    Punkte für Erfolge:
    113
    Beruf:
    Kaufmann
    Ort:
    Mittelerde
    AW: Oscam-Version ändern auf Futro

    Moin,

    die neue Oscam Bin muss den Namen der alten erhalten, falls du ein Startscript nutzt.

    Grüße
    Bombadil
     
    #4
    BIGBABA und al-x83 gefällt das.
  6. BIGBABA
    Offline

    BIGBABA Freak

    Registriert:
    31. März 2009
    Beiträge:
    232
    Zustimmungen:
    15
    Punkte für Erfolge:
    18
    AW: Oscam-Version ändern auf Futro

    Also /usr/local/bin oscam umbenennen oder verschieben und hier nur neue einsetzen und chmod 755 machen oder hab ich das richtig verstanden?
     
    #5
  7. al-x83
    Offline

    al-x83 Super-Moderator Digital Eliteboard Team

    Registriert:
    10. Januar 2012
    Beiträge:
    13.435
    Zustimmungen:
    12.699
    Punkte für Erfolge:
    113
    Geschlecht:
    männlich
    Beruf:
    SysAdmin
    Ort:
    Paradise City
    AW: Oscam-Version ändern auf Futro

    Ja genau. Also chmod 775 DATEINAME und dann wieder starten.
     
    #6
    BIGBABA gefällt das.
  8. BIGBABA
    Offline

    BIGBABA Freak

    Registriert:
    31. März 2009
    Beiträge:
    232
    Zustimmungen:
    15
    Punkte für Erfolge:
    18
    AW: Oscam-Version ändern auf Futro

    also das habe ich jetzt gemacht aber die oscam ist dann nicht mehr angesprungen! Ich glaube ich habe irgendwie falsches file genommen

    oscam-svnipc-linux-webif-ssl-Distribution.tar.gz
     
    #7
  9. al-x83
    Offline

    al-x83 Super-Moderator Digital Eliteboard Team

    Registriert:
    10. Januar 2012
    Beiträge:
    13.435
    Zustimmungen:
    12.699
    Punkte für Erfolge:
    113
    Geschlecht:
    männlich
    Beruf:
    SysAdmin
    Ort:
    Paradise City
    AW: Oscam-Version ändern auf Futro

    Kann ich dir nicht sagen. Da steht ja nicht mal dabei, für welche Palttform die Binary is.
     
    #8
  10. BIGBABA
    Offline

    BIGBABA Freak

    Registriert:
    31. März 2009
    Beiträge:
    232
    Zustimmungen:
    15
    Punkte für Erfolge:
    18
    #9
  11. al-x83
    Offline

    al-x83 Super-Moderator Digital Eliteboard Team

    Registriert:
    10. Januar 2012
    Beiträge:
    13.435
    Zustimmungen:
    12.699
    Punkte für Erfolge:
    113
    Geschlecht:
    männlich
    Beruf:
    SysAdmin
    Ort:
    Paradise City
    AW: Oscam-Version ändern auf Futro

    Sollte eigentlich passen, aber am besten ist es, wenn du dir die Binary selsbt auf deinem Sysem kompilierst.
    Da weißt du dann auch, das die funzt. Hab eben mal die #8416 kompiliert und in die Datenbak geladen:

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    :
    Die lief lange sehr gut bei mir.
     
    #10
  12. BIGBABA
    Offline

    BIGBABA Freak

    Registriert:
    31. März 2009
    Beiträge:
    232
    Zustimmungen:
    15
    Punkte für Erfolge:
    18
    AW: Oscam-Version ändern auf Futro

    root@debian:/usr/local/bin# /usr/local/bin/oscam -b
    /usr/local/bin/oscam: error while loading shared libraries: libssl.so.0.9.8: cannot open shared object file: No such file or directory

    das bekomm ich wenn es dann starten will
     
    #11
  13. czutok
    Offline

    czutok Best Member

    Registriert:
    17. März 2009
    Beiträge:
    24.354
    Zustimmungen:
    9.416
    Punkte für Erfolge:
    113
    Ort:
    Unter ne Brücke
    AW: Oscam-Version ändern auf Futro

    du must eine pasende oscam bin für dein system nehmen

    der futro braucht .x86 , und so eine soltest du auch verwenden
     
    #12
  14. al-x83
    Offline

    al-x83 Super-Moderator Digital Eliteboard Team

    Registriert:
    10. Januar 2012
    Beiträge:
    13.435
    Zustimmungen:
    12.699
    Punkte für Erfolge:
    113
    Geschlecht:
    männlich
    Beruf:
    SysAdmin
    Ort:
    Paradise City
    AW: Oscam-Version ändern auf Futro

    Dann musst du das Paket noch nachinstallieren, dann läuft sie:
    Code:
    apt-get install libssl0.9.8 
    @czutok, das ist eine .x86
     
    #13
  15. BIGBABA
    Offline

    BIGBABA Freak

    Registriert:
    31. März 2009
    Beiträge:
    232
    Zustimmungen:
    15
    Punkte für Erfolge:
    18
    AW: Oscam-Version ändern auf Futro

    root@debian:/usr/local/bin# apt-get install libssl0.9.8
    Paketlisten werden gelesen... Fertig
    Abhängigkeitsbaum wird aufgebaut.
    Statusinformationen werden eingelesen.... Fertig
    Paket libssl0.9.8 ist nicht verfügbar, wird aber von einem anderen Paket
    referenziert. Das kann heißen, dass das Paket fehlt, dass es abgelöst
    wurde oder nur aus einer anderen Quelle verfügbar ist.

    E: Für Paket »libssl0.9.8« existiert kein Installationskandidat.
     
    #14
  16. al-x83
    Offline

    al-x83 Super-Moderator Digital Eliteboard Team

    Registriert:
    10. Januar 2012
    Beiträge:
    13.435
    Zustimmungen:
    12.699
    Punkte für Erfolge:
    113
    Geschlecht:
    männlich
    Beruf:
    SysAdmin
    Ort:
    Paradise City
    AW: Oscam-Version ändern auf Futro

    Welches Debian verwendest du?
     
    #15

Diese Seite empfehlen